
GRUPO 5 A 2023 - Feature #3079

Fase II

09/18/2023 06:52 PM - Diego Ferrada

Status: Resolved Start date: 08/25/2023

Priority: High Due date: 12/06/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 18.00 hours

Description

Subtasks:

Feature # 2685: Programación de robot Resolved

  Feature # 2690: Programación de movimiento del robot Resolved

  Feature # 3080: Creación de interfaz gráfica Resolved

  Feature # 3084: Estudiar Ev3dev Resolved

  Feature # 3263: Creación del servidor Resolved

  Feature # 3332: Implementación de la interfaz gráfica en el servidor Resolved

Feature # 3333: Estudio de la trayectoria del proyectil Resolved

Feature # 3335: Creación de Presentación II Resolved

Feature # 3361: Creación de Informe II Resolved

  Feature # 3441: Puntos Anteriores Corregidos Resolved

  Feature # 3442: Analisis y Diseño Resolved

  Feature # 3443: Implementacion de Mecanica Closed

  Feature # 3470: Implementacion Mecanica Resolved

Feature # 3375: Reconstrucción del robot Resolved

History

#1 - 09/18/2023 07:27 PM - Diego Ferrada

- Status changed from New to In Progress

#2 - 12/25/2023 03:03 PM - Javier Huanca

- Status changed from In Progress to Resolved
